{
  "custom": {
    "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(242, 243, 245)",
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "borderRadius": "30px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "13px",
    "padding": "3px 12px",
    "paddingBlockEnd": "3px",
    "paddingBlockStart": "3px",
    "paddingInlineEnd": "12px",
    "paddingInlineStart": "12px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_9",
  "tw": "flex static items-center font-medium leading-tight whitespace-nowrap border-0 visible cursor-pointer m-0 pt-0.5 pr-3 pb-0.5 pl-3 overflow-visible"
}